Subject: IESG Statement on surprised authors

From: IESG Secretary <[email-masked]>
Date: Fri, 29 May 2015 13:55:51 -0700

IETF community,

The IESG is planning to publish an IESG statement concerning the
authorship of Internet drafts. This statement is only focused on the
situation where an IETF participant feels he/she has been erroneously
listed as an author on a draft. The statement can be seen here:

http://trac.tools.ietf.org/group/iesg/trac/wiki/SurprisedAuthors

We are seeking community feedback on this statement and welcome input
that will help encourage proper behavior. Please provide any feedback
by June 10, 2015 to either [email-masked] or the IESG directly at
[email-masked].

Regards,
Brian and Benoit (on behalf of the IESG)